Canalplan Bug Tracker



Anonymous Login
2019-01-22 10:54 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000513Canalplan Route Planningpublic2019-01-05 11:06
ReporterAegidian 
Assigned ToNick Atty 
PrioritylowSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000513: Minor quibble on text in route output.
DescriptionRoute output describes swing bridges and aqueducts in the following way:

eg.
"Today's journey involves at least 2 small aqueducts or underbridges."

eg.
"Today's journey involves at least 8 moveable bridges."

In this output the phrase "at least" seems redundant, and possibly misleading, as given the current state of the database, these numbers are very unlikely to be underestimated.
Steps To ReproduceCreate any journey involving aqueducts or movable bridges.
Tagsroute planning
Attached Files

-Relationships
+Relationships

-Notes

~0001972

Nick Atty (administrator)

You're right. When I wrote that text it was entirely justifiable, but things have moved on.

It's a trivial edit to a template file, so shouldn't have to wait very long.

~0002016

Nick Atty (administrator)

Fixed a few releases back but I didn't update the issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-11-05 14:53 Aegidian New Issue
2018-11-05 14:53 Aegidian Tag Attached: route planning
2018-11-05 18:43 Stephen Atty Assigned To => Nick Atty
2018-11-05 18:43 Stephen Atty Status new => assigned
2018-11-07 07:24 Nick Atty Note Added: 0001972
2019-01-05 11:06 Nick Atty Status assigned => resolved
2019-01-05 11:06 Nick Atty Resolution open => fixed
2019-01-05 11:06 Nick Atty Note Added: 0002016
+Issue History